@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-UltraLight.otf');
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-ExtraBold.otf');
    font-weight: bold;
}

html, body, ul {
	margin: 0;
	padding: 0;
}

html, body {
	font-family: Montserrat, sans-serif;
	font-size: 14px;
}

a {
	color: black;
	text-decoration: none;
	border-bottom: 1px solid #B0B0B0;
}

a:hover {
	border-bottom: 1px solid #91CCEB !important;
	color: #91CCEB !important;
}

a.no-underline, a.no-underline:hover {
  border-bottom: 0px !important;
}

.anchor {
	position: relative;
	top: -100px;
}

.center {
	text-align: center;
}

a.logo {
	border-bottom: 0px;
}

a.logo img {
	vertical-align: middle;
	transition: height 0.5s;
	height: 74px;
}

figure, blockquote {
	margin: 0;
}

.navigation-primary {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	background: white;
	z-index: 10;
	text-align: center;
}

.parallax {
	background: url(../img/parallax-background.png);
}

.navigation-primary a {
	margin-right: 30px;
	transition: border-bottom 0.3s;
}

.navigation-primary a.logo {
	display: inline-block;
	width: 180px;
	border-bottom: 0px !important;
}

.navigation-primary a.active {
	border-bottom: 4px solid black;
}

.navigation-phone {
	margin-left: 100px;
}

.section {
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
	font-size: 1.2rem;
}

.section h1 {
	font-size: 2.5rem;
}

.section-content {
	max-width: 1200px;
	display: inline-block;
	text-align: left;
	position: relative;
}

.section-content h1 {
	text-align: center;
}

.section-highlight {
	background-size: cover;
	background-position: center;
	height: 100vh;
	padding: 0px;
	margin: 0px;
	overflow: auto;
}

.highlight-text {
	margin-top: 70vh;
	padding-bottom: 10px;
	text-align: center;
	color: white;
	background: rgba(0,0,0,0.5);
}

.highlight-heading {
	color: white;
	font-size: 4rem;
	font-weight: bold;
}

.highlight-details li {
	font-size: 1.5rem;
	display: inline-block;
	margin-right: 50px;
	margin-top: 7px;
}

.estate-box {
	width: 25%;
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 20px;
	background: white;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}
@media screen and (max-width: 1400px) {
	.estate-box {
		width: 37%;
	}
}

.estate-box-image {
	display: block;
	width: 100%;
}

@media screen and (min-width: 1600px) {
	.estate-box-image {
		min-height: 315px;
	}
}

.estate-box-details {
	border: 1px solid #ccc;
	border-top: 0px;
	padding: 20px;
	position: relative;
}

.estate-box-details .detail-row {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	line-height: 24px;
}

.estate-box-details .detail-row div {
	font-size: 1.0rem;
	display: inline-block;
	margin-right: 15px;
}

.estate-box-details .detail-row img {
	vertical-align: -7px;
	margin-right: 5px;
}

.estate-box .title {
	color: #003064;
	height: 42px;
	overflow: hidden;
	display: block;
	border: 0px !important;
}

.estate-box .price {
	font-size: 1.4rem;
	/*color: #003064;*/
	font-weight: bold;
}

.show-estate-link {
	background: black;
	border: 1px solid black;
	color: white;
	width: 30%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	position: absolute;
	right: 20px;
	bottom: 20px;
}

.estates-pager a.active {
	font-weight: bold;
}

.estates-pager-item {
	width: 18px;
	border-bottom: 0px;
	display: inline-block;
}

.estates-pager-item.previous, .estates-pager-item.next {
	margin: 10px;
	font-weight: bold;
}

.slick-prev {
	left: -50px !important;
}

.slick-next {
	right: -50px !important;
}

.slick-prev, .slick-next{
	width: 40px !important;
	height: 40px !important;
}

.slick-prev:before, .slick-next:before{
	color: black !important;
	font-size: 40px !important;
}

.section-aboutus {
	background: #E9EEF9;
	position: relative;
}

.estates-showall {
	display: inline-block;
	padding-top: 100px;
	background: url(../img/symbol2.png) no-repeat center;
}

.section-aboutus:before {
	content: url(../img/rinaldo_matthias.png);
	position: absolute;
	right: 0px;
	bottom: -4px;
}

@media screen and (max-width: 1820px) {
	.section-aboutus:before {
		opacity: 0.6;
	}
}

.aboutus-quote {
	font-weight: bold;
	font-size: 2.5rem;
	text-indent: -17px;
}

.aboutus-column {
	display: inline-block;
	width: 500px;
	margin-right: 50px;
	vertical-align: top;
}

.aboutus-signature {
	position: relative;
	top: 20px;
}

.aboutus-signature:before {
	content: url(../img/signature-rinaldo.png);
}

.aboutus-last {
	font-weight: bold;
}

.bullet-list {
	text-align: left;
}

.bullets-bullet {
	width: 320px;
	margin: 20px 40px;
	display: inline-block;
	vertical-align: top;
}

.bullets-bullet img {
   display: block;
   margin: auto auto;
}

.bullets-bullet h2 {
	font-size: 1.3rem;
	font-weight: bold;
}

.section-testimonials {
	background: #E9EEF9;
}

.testimonials-testimonial {
	display: inline-block;
	width: 44%;
	margin: 0px 25px;
	vertical-align: top;
}

.testimonials-testimonial img {
	vertical-align: top;
	margin-right: 20px;
	max-width: 130px;
}

.testimonial-text {
	display: inline-block;
	width: 65%;
}

.testimonial-source {
	font-weight: bold;
	white-space: pre;
}

.testimonial-source:before {
	content: '\A';
}

.testimonial-role {
	font-weight: normal;
}

.section-partners .section-content {
	text-align: center;
}

.section-our-office {
	background: #E9EEF9;
}

.section-our-office .section-content {
	max-width: 950px;
}

.section-our-office img {
	margin-right: 10px;
	height: 245px;
}

.section-our-office .caption {
	display: inline-block;
	vertical-align: top;
	margin-top: 10px;
}

.section-our-office .caption-1 {
	width: 545px;
	margin-right: 10px;
}

.section-our-office .caption-2 {
	width: 350px;
}

.section-contact {
	background: #F7F7F7;
}

.section-contact h1 {
	text-align: left;
}

.section-contact label {
	display: inline-block;
	padding-top: 5px;
}

.section-contact td {
	vertical-align: top;
	padding: 10px;
}

.contact-column-label {
	width: 30%;
}

.contact-column-text {
	width: 70%;
}

.contact-input {
	width: 100%;
	margin-bottom: 5px;
	padding: 5px;
  border: 1px solid #707070;
	resize: none;
	box-sizing: border-box;
}

.contact-input.zip {
  width: 22%;
  float: left;
}

.contact-input.city {
  width: calc(78% - 15px);
  float: right;
}

.security-question {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.security-question .question {
	float: left;
	margin-right: 5px;
	width: 22%;
}

.security-question .result {
	float: right;
	width: calc(78% - 15px);
}

.contact-submit {
	background: black;
	border: 1px solid black;
	color: white;
	width: 150px;
	height: 30px;
	margin-top: 20px;
}

.contact-submit:disabled {
	background-color: #303030;
}

.contact-status.error {
	color: red;
}

.contact-status.success {
	color: mediumseagreen;
}

.section-footer {
	background: black;
	color: white;
	font-size: 1rem;
	padding-bottom: 25px;
	padding-top: 25px;
}

.section-footer a {
	color: white;
}

.section-footer .google-map {
	border:0; 
	width: 100%;
	height: 400px;
	margin-top: 25px;
}

.footer-logo {
	background: url(../img/hic-logo-footer.png);
	display: inline-block;
	vertical-align: top;
	width: 176px;
	height: 74px;
	margin-right: 100px;
}

.footer-navigation {
	display: inline-block;
}

.footer-navigation-column {
	width: 180px;
	display: inline-block;
	vertical-align: top;
}

.footer-navigation a {
	display: inline-block;
	margin-bottom: 15px;
}

.footer-address {
	display: inline-block;
	vertical-align: top;
	font-style: normal;
}

.section-impressum {
	margin-top: 50px;
}

.section-impressum dt {
	font-weight: bold;
	margin-top: 10px;
}

.section-agb {
	margin-top: 50px;
}

.estate-details {
	text-align: center;
	margin-bottom: 30px;
}

.estate-details li {
	display: inline-block;
	margin-left: 20px;
	margin-right: 20px;
}

.button-request-object-viewing {
	background: black;
	display: block;
	width: 230px;
	padding: 10px;
	color: white;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.section-estate-detail {
	margin-top: 30px;
}

.section-estate-detail .section-content {
	max-width: 800px;
}

.section-estate-detail .paragraph {
	margin-left: 50px;
	margin-right: 50px;
	margin-bottom: 40px;
}

.section-estate-detail .highlight-image {
	max-width: 100%;
}

.section-estate-detail h1 {
	margin-bottom: 0px;
}

.section-estate-detail .reference-number {
	margin-bottom: 25px;
	text-align: center;
	color: #bbb;
}

